.layer_mask_class{
	background:#000;
	z-index:100;
}
.layer_backIframe_class{
	z-index:101;
}
.layer_border_class{
	background:#BFD1EE;
	z-index:102;
}
.layer_main_class{
	background:#FFF;
	border:1px solid #87C2E0;
	z-index:103;
}
.layer_head_class{
	font-size:14px;
	background:#f2f9ff;
	line-height:34px;
	background:transparent url(http://cache.soso.com/wenwen/i/bg.gif) repeat-x;
	color:#000;
}
.layer_head_bottomHr{
	clear:both;
	height:1px;
	line-height:0;
	font-size:0;
	margin:0 7px;
	overflow:hidden;
	background:#d3eefe;
}

.layer_title{
	color:#1a4c8c;
	float:left;
	font-weight:bold;
	padding-left:10px;
}
.layer_close{
	float:right;
	padding-right:10px;
	padding-top:7px;
}
.layer_closeLink_class{
	float:left;
	height:17px;
	width:17px;
}
.layer_close a:link,.layer_close a:visited{
	background:transparent url(http://cache.soso.com/baike/i/layer_global.gif) repeat-x scroll 4px -36px;
}
.layer_close a:hover{
	background:transparent url(http://cache.soso.com/baike/i/layer_global.gif) repeat-x scroll 22px -36px;
}

.field_err{
	clear:both;
	width:100%;
	float:left;
	text-align:left;
	color:red;
	background:transparent url(http://cache.soso.com/wenwen/i/ico_08.gif) no-repeat scroll 0 7px;
	padding:4px 0 0 16px;
	display:none;
}
.error{
	clear:both;
	width:100%;
	float:left;
	text-align:left;
	color:red;
	background:transparent url(http://cache.soso.com/wenwen/i/ico_08.gif) no-repeat scroll 0 7px;
	padding:4px 0 0 16px;
	display:none;
}
.realTimeCheckLength{
	float:right;
	color:#666666;
	margin-right:184px;
}
.red{
	color:#F00;
}
.upload_img {
	background:url(http://cache.soso.com/baike/i/editorIcons.gif) no-repeat 5px -42px;
	margin:2px 0 2px 0;
	width:24px;
	height:24px;
	float:left
}



/* for Zhishi.Alert */
.w_layer_main,.w_layer_main .close,.w_layer_suc,.w_layer_suc2,.w_layer_err{background:url(http://cache.soso.com/wenwen/i/layer_bg_20100726.png) no-repeat;}
.w_layer_wrap{width:380px;padding:4px;position:absolute;}
.w_layer_mask{width:388px;height:100%;_height:133px;position:absolute;background:#000;filter:alpha(opacity=30);opacity:0.3;z-index:100;}
.w_layer_backIframe_class{z-index:101;}
.w_layer_main{padding:0 7px 23px;_padding:0 7px 19px;border:1px solid #87C2E0;background-position:0 -69px;background-repeat:repeat-x;background-color:#fff;position:relative;left:4px;top:4px;z-index:110;}
.w_layer_main h3{height:24px;padding:10px 4px 0;margin:0;border-bottom:1px solid #d3eeff;font-size:14px;color:#039;}
.w_layer_main .close{position:absolute;width:17px;height:17px;background-position:4px -48px;text-indent:-9999px;right:10px;top:8px;overflow:hidden;}
.w_layer_main a.close:hover{background-position:-17px -48px;}
.w_layer_con{margin:24px 40px 0 63px;font-size:12px;line-height:170%;overflow:hidden;zoom:1;}
.w_layer_suc,.w_layer_suc2,.w_layer_err{width:48px;height:45px;float:left;}
.w_layer_err{background-position:-50px 0;}
.w_layer_suc2{background-position:-100px 0;}
.w_layer_con strong{display:block;font-size:14px;padding-top:1px;}
.w_layer_con p{float:left;margin:0;padding:0;}
.w_layer_con .line_height{line-height:290%;}
.w_layer_con a:link,.w_layer_con a:visited,.w_layer_con a:hover{color:#03c;text-decoration:underline;}